.hackfontie {
	background-color:#FFFFFF;
}
table.configurateur {
	margin:0pt;
	text-align:left;
}
table.configurateur * {
	margin:0;
	padding:0;
}
table.configurateur th, 
table.configurateur td {
	font-size:12px;
	vertical-align:top;
}

table.configurateur table.vehiculeSelection td {
	padding:1px;
}
table.configurateur table.vehiculeSelection td ul {
	margin:0;
	padding:0;
}
table.configurateur table.vehiculeSelection td li {
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
}
table.configurateur table.vehiculeSelection td li a {
	list-style:none;
	display:block;
	width:110px;
	padding:5px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #FFFFFF;
}
table.configurateur table.vehiculeSelection td li a:hover,
table.configurateur table.vehiculeSelection td li.sfhover a, 
table.configurateur table.vehiculeSelection td li:hover a {
	background-color:#29428C;
	border:1px solid #000000;
	color:#FFFFFF;
}
table.configurateur table.vehiculeSelection td li ul {
	position:absolute;
	left:-999em;
	background-color:#efefef;
	border:solid #8d0f0f;
	border-width:1px 1px 1px;
}
table.configurateur table.vehiculeSelection td li:hover ul, 
table.configurateur table.vehiculeSelection td li.sfhover ul {
	/* DCO JIRA FDZ-625
	left:auto;
	margin-left:109px;
	margin-top:-25px;
	*/
}
table.configurateur table.vehiculeSelection td li ul a {
	background-color:#EFEFEF !important;
	border:none !important;
	color:#000000 !important;
}
table.configurateur table.vehiculeSelection td li ul a:hover {
	background-color:#F3BF0A !important;
	
}

table.configurateur form.vehiculeConfiguration {
}

.opaque {
}
.transparent {
	opacity:0.3; /* Firefox */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE-8 : a placer AVANT filter !! */
	filter:alpha(opacity=30); /* IE */
	zoom:1; /* hack pour faire fonctionner opacity dans IE-6 */
}
